<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About me</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>

    <div class="nav-bar">
        <div class="website">Website</div>
        <button class="home">Home</button>
        <button class="about">About</button>
    </div>

    <br>

    <div class="content">

        <div>
            <img src="images/profile.jpeg" alt="my image" class="my-image">
        </div>
        
        <br>
    
        <div class="information">
            <p class="info1">Hi! I am Anil Kumar Vinnakoti! I am a passionate and pragmatic software engineer who is currently trainig at Mountblue Technologies and I've learnt how to code usinig JavaScript Programming language, develop back-end programs using Node.js and i can develop static web pages using HTML & CSS. I have a Bachelor of Technology in Mechanical Engineering.</p>
            
            <br>
            
            <p class="info2">My goal is to get good a job in reputed organization and work towards the growth of organization and myself as well. While i was not coding I spent my time by play cricket, listening to music and watch movies.</p>
        </div>
    
        <br><br>
    
        <div>
            <a href="https://gitlab.com/anil.vinnakoti" target="_blank">
                <img src="images/gitlab.svg" alt="gitlab icon" class="gitlab-icon">
            </a>

            <a href="https://twitter.com/anil_vinnakoti" target="_blank">
                <img src="images/twitter.svg" alt="twitter icon" class="twitter-icon">
            </a>
        </div>

    </div>

    
    
</body>
</html>